### Method

# Gimp Curve get_point_type

since: 3.2

#### Declaration [src]

    GimpCurvePointType
    gimp_curve_get_point_type (
      GimpCurve* curve,
      gint point
    )

#### Description

No description available.

Available since: 3.2

#### Parameters

`point`

  Type: `gint`

  A point identifier.

#### Return value

Type: `GimpCurvePointType`

The `point` type of a `GIMP_CURVE_SMOOTH` `curve`.